{if !isset($review_printed)}
    {assign var=review_printed value=true}
    <div id="product_comments_block_tab" class="data-control-id-3198 bd-productreviews-1">
        {if $comments}
            {foreach from=$comments item=comment}
                {if $comment.content}
	<div class="data-control-id-3142 bd-productreview-1">
		<h4 class="data-control-id-3057 bd-reviewheader-1">
    {$comment.title}
</h4>
	
		<div class="data-control-id-3046 bd-reviewmetadata-1 comment_author_infos">
	<strong>{$comment.customer_name|escape:'html':'UTF-8'}</strong> on <em>{dateFormat date=$comment.date_add|escape:'html':'UTF-8' full=0}</em>
</div>
	
		<div class="data-control-id-3047 bd-reviewtext-1">
    <div>{$comment.content|escape:'html':'UTF-8'|nl2br}</div>
	<ul>
		{if $comment.total_advice > 0}
			<li>{l s='%1$d out of %2$d people found this review useful.' sprintf=[$comment.total_useful,$comment.total_advice] mod='productcomments'}</li>
		{/if}
		{if $logged == 1}
			{if !$comment.customer_advice}
			<li>{l s='Was this comment useful to you?' mod='productcomments'}<button class="usefulness_btn" data-is-usefull="1" data-id-product-comment="{$comment.id_product_comment}">{l s='yes' mod='productcomments'}</button><button class="usefulness_btn" data-is-usefull="0" data-id-product-comment="{$comment.id_product_comment}">{l s='no' mod='productcomments'}</button></li>
			{/if}
			{if !$comment.customer_report}
			<li><span class="report_btn" data-id-product-comment="{$comment.id_product_comment}">{l s='Report abuse' mod='productcomments'}</span></li>
			{/if}
		{/if}
	</ul>
</div>
	
		<div class="star_content data-control-id-3055 bd-rating">
    <span>{l s='Grade'}&nbsp</span>
    {assign var=average value=$comment.grade}

    {section name="i" start=0 loop=5 step=1}
        {if $average le $smarty.section.i.index}
            <span class="star data-control-id-3054  bd-icon bd-icon-3"></span>
        {else}
            <span class="star star_on data-control-id-3054  bd-icon bd-icon-3 active"></span>
        {/if}
    {/section}
</div>
	</div>
{/if}
            {/foreach}
        {else}
            {if ($too_early == false AND ($logged OR $allow_guests))}
                <p class="align_center">
                    <a id="new_comment_tab_btn" class="open-comment-form" href="#new_comment_form">{l s='Be the first to write your review' mod='productcomments'} !</a>
                </p>
            {else}
                <p class="align_center">{l s='No customer comments for the moment.' mod='productcomments'}</p>
            {/if}
        {/if}
        
        <div id="new_comment_form">
            {if file_exists("$tpl_dir./includes/reviewform_1.tpl")}
    {include file="$tpl_dir./includes/reviewform_1.tpl"  product=$product}
{/if}
        </div>
    </div>
{/if}